main{
  position:relative;
  width:100%;
}
div.header_margin{
  position:relative;
  width:100%;
}
div.document_container{
  position:relative;
  width:100%;
}
div.snumat_document_main{
  position:relative;
  width:100%;
}
div.snumat_document_main > h1.document_title{
  position:relative;
  margin:12px 0px;
  font-size:36px;
  color:#444444;
  line-height:1.0;
  font-family:'Nanum Gothic',sans-serif;
}
h1.document_title > span{
  position:relative;
  font-family:'Nanum Gothic',sans-serif;
  color:#777777;
  font-size:20px;
}
h2.document_subtitle{
  position:relative;
  font-size:20px;
  color:#777777;
}
